CVE-2023-45135

CVSS 3.1 Score 8.0 of 10 (high)

Details

Published Oct 25, 2023
Updated: Nov 2, 2023
CWE ID 116

Summary

CVE-2023-45135 is a vulnerability that affects XWiki Platform versions 7.2-milestone-2 until 14.10.12 and XWiki Platform Web Templates prior to versions 14.10.12 and 15.5-rc-1. This vulnerability allows an attacker to execute code or gain full access to the XWiki instance by tricking a victim into visiting a malicious link and clicking on the "Create" button on the page. The danger posed to organizations is high, as it allows for potential script execution or remote code execution if the victim has the necessary rights. To remediate this vulnerability, users should update their XWiki installations to versions 14.10.12 or later.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45135 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options